/*--- Avanquest WebEasy Page Style ---*/


.cc2857             { /* Common */
	font            : bold 20pt 'Cambria';
	color           : #800080;
	}
.cc2858             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc2859             { /* Common */
	font            : bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2860             { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2861             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2862             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2863             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2864             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2865             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc2866             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2867             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc2868             { /* Common */
	clip            : rect(0.00pt,24.75pt,16.50pt,0.00pt);
	}
div#e56             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   6.75pt;
	top             :   7.50pt;
	width           : 231.75pt;
	height          :  27.75pt;
	}
div#e55             { /* <DIV>&nbsp;&nbsp;&nbsp;3... */
	position        : absolute;
	left            :   5.25pt;
	top             :  39.00pt;
	width           : 276.00pt;
	height          :  30.75pt;
	}
div#e54             { /* <DIV>b: 997 Namur, Wallo... */
	position        : absolute;
	left            :   1.50pt;
	top             : 290.25pt;
	width           : 165.00pt;
	height          :  54.75pt;
	}
div#e53             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            : 526.50pt;
	top             :  52.50pt;
	width           : 174.75pt;
	height          :  36.00pt;
	}
div#e52             { /* <DIV>b:&nbsp;925 Namur</... */
	position        : absolute;
	left            : 322.50pt;
	top             : 123.75pt;
	width           : 174.75pt;
	height          :  38.25pt;
	}
div#e51             { /* <DIV>b: 955</DIV>  \<DIV... */
	position        : absolute;
	left            : 331.50pt;
	top             : 487.50pt;
	width           : 188.25pt;
	height          :  24.75pt;
	}
div#e50             { /* <DIV>b: abt 975</DIV>  \... */
	position        : absolute;
	left            : 162.00pt;
	top             : 416.25pt;
	width           : 153.75pt;
	height          :  32.25pt;
	}
div#e49             { /* <DIV>b:&nbsp;950 Namur, ... */
	position        : absolute;
	left            : 163.50pt;
	top             : 206.25pt;
	width           : 154.50pt;
	height          :  37.50pt;
	}
div#e48             { /* <DIV>b:&nbsp;900</DIV>  ... */
	position        : absolute;
	left            : 532.50pt;
	top             : 392.25pt;
	width           : 174.00pt;
	height          :  27.00pt;
	}
div#e47             { /* <DIV>b: 918</DIV>  \<DIV... */
	position        : absolute;
	left            : 531.75pt;
	top             : 461.25pt;
	width           : 187.50pt;
	height          :  37.50pt;
	}
div#e46             { /* <DIV>b: 920</DIV>  \<DIV... */
	position        : absolute;
	left            : 533.25pt;
	top             : 527.25pt;
	width           : 184.50pt;
	height          :  30.00pt;
	}
div#e45             { /* <DIV>b: 953</DIV>  \<DIV... */
	position        : absolute;
	left            : 327.75pt;
	top             : 337.50pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
span#e44            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207019.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 154.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e43            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207018.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e42            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207017.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  99.00pt;
	width           :   0.75pt;
	height          : 153.75pt;
	}
span#e41            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207016.gif) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 328.50pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e40            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207015.gif) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             :  67.50pt;
	width           :   0.75pt;
	height          :  75.75pt;
	}
div#e39             { /* <DIV>b: 919</DIV>  \<DIV... */
	position        : absolute;
	left            : 530.25pt;
	top             : 307.50pt;
	width           : 183.00pt;
	height          :  40.50pt;
	}
span#e38            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207014.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 186.00pt;
	width           :   0.75pt;
	height          :  83.25pt;
	}
span#e37            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207013.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 315.00pt;
	width           :   0.75pt;
	height          :  92.25pt;
	}
span#e36            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207012.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 453.00pt;
	width           :   0.75pt;
	height          :  93.75pt;
	}
img#e35             { /* images/brons_family_hist... */
	position        : absolute;
	left            : 159.00pt;
	top             : 511.50pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e34             { /* <DIV>Robrecht I, Count o... */
	position        : absolute;
	left            : 322.50pt;
	top             : 104.25pt;
	width           : 194.25pt;
	height          :  18.00pt;
	}
div#e33             { /* <DIV>Albert II, Count of... */
	position        : absolute;
	left            :   0.00pt;
	top             : 272.25pt;
	width           : 159.75pt;
	height          :  15.00pt;
	}
div#e32             { /* <DIV>Berenger, Count of ... */
	position        : absolute;
	left            : 525.75pt;
	top             :  32.25pt;
	width           : 175.50pt;
	height          :  15.75pt;
	}
div#e31             { /* <DIV>Albert I, Count of ... */
	position        : absolute;
	left            : 162.00pt;
	top             : 188.25pt;
	width           : 171.75pt;
	height          :  16.50pt;
	}
div#e30             { /* <DIV>Adelheid of France<... */
	position        : absolute;
	left            : 327.00pt;
	top             : 468.75pt;
	width           : 189.75pt;
	height          :  14.25pt;
	}
div#e29             { /* <DIV>Ermengarde &nbsp;of... */
	position        : absolute;
	left            : 156.75pt;
	top             : 395.25pt;
	width           : 192.00pt;
	height          :  15.00pt;
	}
div#e28             { /* <DIV>Robert , Count of V... */
	position        : absolute;
	left            : 528.75pt;
	top             : 442.50pt;
	width           : 188.25pt;
	height          :  16.50pt;
	}
div#e27             { /* <DIV>Charles, Duke of Lo... */
	position        : absolute;
	left            : 326.25pt;
	top             : 321.00pt;
	width           : 200.25pt;
	height          :  16.50pt;
	}
div#e26             { /* <DIV>Gerberga of Saxony<... */
	position        : absolute;
	left            : 531.00pt;
	top             : 372.00pt;
	width           : 177.00pt;
	height          :  16.50pt;
	}
div#e25             { /* <DIV>Louis IV , King of ... */
	position        : absolute;
	left            : 530.25pt;
	top             : 287.25pt;
	width           : 175.50pt;
	height          :  15.75pt;
	}
div#e24             { /* <DIV>Adelaide -Werra of ... */
	position        : absolute;
	left            : 533.25pt;
	top             : 507.00pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e23             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 157.50pt;
	top             : 540.75pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e22             { /* <DIV>Back to&nbsp;Henry ... */
	position        : absolute;
	left            :   8.25pt;
	top             : 510.75pt;
	width           : 123.00pt;
	height          :  45.00pt;
	}
span#e21            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history188018.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             : 504.00pt;
	width           :  26.25pt;
	height          :  18.00pt;
	}
span#e20            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history191002.gif) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 370.50pt;
	width           :  28.50pt;
	height          :  19.50pt;
	}
span#e19            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history192006.gif) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             : 299.25pt;
	width           :  27.00pt;
	height          :  18.00pt;
	}
span#e18            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history188017.gif) no-repeat top left;
	position        : absolute;
	left            : 705.75pt;
	top             : 435.00pt;
	width           :  30.00pt;
	height          :  20.25pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history194011.gif) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 449.25pt;
	width           :  24.75pt;
	height          :  16.50pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history191023.gif) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 276.00pt;
	width           :  31.50pt;
	height          :  21.00pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history191024.gif) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 163.50pt;
	width           :  38.25pt;
	height          :  19.50pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history191011.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 248.25pt;
	width           :  41.25pt;
	height          :  21.00pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history077002.gif) no-repeat top left;
	position        : absolute;
	left            : 679.50pt;
	top             : 369.75pt;
	width           :  40.50pt;
	height          :  20.25pt;
	}
span#e12            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history198014.gif) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             :  78.00pt;
	width           :  44.25pt;
	height          :  22.50pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history196023.gif) no-repeat top left;
	position        : absolute;
	left            : 679.50pt;
	top             :  10.50pt;
	width           :  42.00pt;
	height          :  21.00pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207010.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 481.50pt;
	width           :  21.75pt;
	height          :  33.00pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207009.jpg) no-repeat top left;
	position        : absolute;
	left            : 686.25pt;
	top             : 463.50pt;
	width           :  24.75pt;
	height          :  37.50pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207008.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  35.25pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207007.jpg) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             : 423.00pt;
	width           :  33.75pt;
	height          :  20.25pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207006.jpg) no-repeat top left;
	position        : absolute;
	left            : 472.50pt;
	top             : 339.00pt;
	width           :  33.00pt;
	height          :  20.25pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207005.gif) no-repeat top left;
	position        : absolute;
	left            : 681.00pt;
	top             : 396.75pt;
	width           :  31.50pt;
	height          :  19.50pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207004.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 294.75pt;
	width           :  35.25pt;
	height          :  39.00pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207003.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 224.25pt;
	width           :  33.00pt;
	height          :  36.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207002.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             : 201.75pt;
	width           :  60.75pt;
	height          :  75.00pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history207001.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 386.25pt;
	width           :  48.75pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history207b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
